<!DOCTYPE html>
<html>
    <head>
    </head>
    <body>
        <section id="breakout">

        </section>
        <!-- import phaser -->
        <script src="https://cdn.jsdelivr.net/npm/phaser@3.15.1/dist/phaser-arcade-physics.min.js"></script>
        <!-- import game.js -->
        <script src="assets/js/game.js"></script>
    </body>
</html>